@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
:root {
  --primary-color: #3498db;
  --secondary-color: #df4a0f;
  --dark-text: orange;
  --light-bg: #f8f9fa;
  --dark-bg: rgb(5, 11, 48);
}
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-variation-settings: "wdth" 100;
}
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family:
    "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
header {
  /* position: fixed; */
  margin: auto;
  left: 10%;
  padding: 10px 0px;
  background-color: var(--dark-bg);
}
.header {
  /* padding: 5px 20px; */
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header ul {
  padding: 0px;
  margin: 0px;
}
.logo img {
  height: 50px;
  width: 60px;
}
.logo {
  color: #eff0f3;
  font-weight: 900;
  font-size: 1.5rem;
  display: flex;
  align-items: center;
  gap: 10px;
}
.logo span {
  color: orange;
}
nav .navbar ul {
  /* width: 100%; */
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.navbar ul li {
  list-style: none;
  position: relative;
}
.navbar ul li a {
  text-decoration: none;
  color: aliceblue;
  display: block;
  text-transform: uppercase;
  padding: 5px 10px;
  transition: 0.4s ease-in;
  font-size: 0.9rem;
}
.navbar ul li a:hover {
  background-color: aliceblue;
  color: black;
}
.menu .sub-menu {
  display: none;
  position: absolute;
  width: 100%;
  /* width: 200px; */
  /* left:-20px; */
  padding-top: 10px;
  top: 30px;
  z-index: 1000;
  background-color: var(--dark-bg);

}
.menu .sub-menu a {
  /*text-wrap: nowrap;*/
}
.menu:hover > .sub-menu {
  display: block;
}
header button {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 28px;
  height: 20px;
  background: transparent;
  border: none;
  cursor: pointer;
  z-index: 1001;
}
header button span {
  height: 2px;
  width: 100%;
  background-color: #eff0f3;
  border-radius: 2px;
  transition: all 0.4s ease;
}
button.active span:nth-child(1) {
  transform: translateY(9px) rotate(45deg);
}

button.active span:nth-child(2) {
  opacity: 0;
}

button.active span:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}
#toggle-button {
  display: none;
}
.mobile-menu {
  position: absolute;
  top: 60px;
  width: 100vw;
  height: 100vh;
  background-color: var(--dark-bg);
  display: none;
}
.mobile-menu ul li a{
  text-transform: capitalize;
  font-size: 0.8rem;
}
.hero {
  /* padding-top:50px ; */
  padding: 0px 0px 0px 0px;
  background-color: var(--dark-bg);
  min-height: 75vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.hero-about {
  /* padding-top:50px ; */
  padding: 0px 0px 0px 0px;
  background-color: var(--dark-bg);
  min-height: 25%;
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.main-title {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: calc(100vw - 30vw);
  text-align: center;
}
.main-title h1 {
  margin-top: 20px;
  text-align: center;
  font-size: 3rem;
  color: #eff0f3;
}
.main-title h6 {
  margin-top: 20px;
  text-align: center;
  color: var(--dark-text);
  font-size: 1.2rem;
}
.main-title a {
  text-decoration: none;
  display: block;
  align-items: center;
  margin: 20px 0px;
  padding: 10px 15px;
  border: none;
  border-radius: 5px;
  align-self: center;
  color: var(--light-bg);
  font-size: 1.2rem;
  background-color: var(--secondary-color);
  transition: 0.4s ease-in;
}
.main-title a:hover {
  background-color: var(--primary-color);
}
.startup {
  padding: 30px;
  width: 100%;
  background: linear-gradient(
    90deg,
    rgba(42, 61, 155, 1) 45%,
    rgba(87, 199, 133, 1) 60%,
    rgba(237, 221, 83, 1) 100%
  );
}
.startup h2 {
  text-align: center;
  color: #f8f9fa;
}
.hero .service-box {
  margin: auto;
  /* height: 50%; */
  border: 2px solid orange;
  border-color: #df4a0f;
  margin-bottom: 10px;
  transition: 0.4s all;
  /* width: 200px; */
  /* margin-bottom: 20px;
    border-radius: 10px;
    padding:5px; */
  /* background-color: #eff0f3; */
}
.service-box i {
  font-size: 2.5rem;
}
.service-box:hover {
  box-shadow: 0px 0px 5px 3px #df4a0f;
  scale: 1.02;
}
.testimony {
  padding: 20px;
}
.client-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: 1px solid gray;
  margin-bottom: 10px;
  border-radius: 10px;
  box-shadow: 5px 5px 5px 2px rgb(211, 177, 7);
  padding: 10px;
}
.client-box h2 {
  font-size: 1.5rem;
}
.client-box h3 {
  font-size: 1rem;
}
.client-box img {
  height: 50px;
  width: 50px;
}
.askbox {
  padding: 5px;
}
.askbox label {
  font-size: 1rem;
  font-weight: 700;
}
.askbox label span {
  color: rgb(189, 11, 11);
  font-weight: 700;
}
.askbox p {
  font-weight: 700;
}
.askbox .askingabout label {
  color: #df4a0f;
  margin-left: 10px;
}
.askbox .askingabout .sub-service {
  margin-left: 30px;
}
.askbox .form-control {
  /* border-bottom: 1px solid sandybrown; */
  height: 40px;
  padding: 5px 15px;
  margin-bottom: 10px;
}
.askbox .form-control:focus {
  border: 1px solid sandybrown;
  box-shadow: 0 0 0 0.25rem rgba(236, 177, 50, 0.25);
  outline: 0;
}
.savebtn {
  background-color: #df4a0f;
  color: #eff0f3;
}
.appbtn {
  background-color: #df4a0f;
  color: #eff0f3;
  padding: 5px 10px;
  display: block;
  width: 90%;
  margin-top: 10px;
  text-align: center;
  border-radius: 5px;
}
.appbtn:hover {
  background-color: #af3b0d;
}
/* Service page css */
.service-desc {
  margin: 10px 0px;
}
.service-desc h1 {
  font-size: 1.8rem;
  color: #df4a0f;
}
.service-desc h2 {
  font-size: 1.2rem;
  color: #963008;
}
.service-desc h3 {
  font-size: 1.3rem;
  color: #031233;
}
.service-desc p {
  /* text-indent: 3%; */
  text-align: justify;
}
/* End Service page css */
.footer {
  background-color: rgb(3, 2, 27);
  padding: 10px 10px;
  color: #f8f9fa;
}
.footer a {
  text-decoration: none;
  color: #eff0f3;
}
.footer p {
  margin: 0px;
  color: #eff0f3;
}
@media (max-width: 868px) {
  nav {
    display: none;
  }
  header #toggle-button {
    display: flex;
  }
  .hero {
    padding-top: 0px;
  }
  .main-title {
    width: calc(100vw - 20vw);
  }
  .main-title h1 {
    margin-top: 10px;
    font-size: 1.3rem;
  }
  .main-title h6 {
    font-size: 0.9rem;
  }
  .startup h2 {
    text-align: center;
    font-size: 1.2rem;
    color: #f8f9fa;
  }
}
